<?php
session_start();
//Admin
if($_SESSION['admintype'] !='Super Admin') {
	header('location:index.php');
	exit();
}

$session_id = $_SESSION['admin_user_id']; 
$session_id = $_SESSION['user_name']; 


?>